Mise à jour de la base de données requise

Votre base de données est expirée et doit être mise à jour avant de pouvoir continuer.

La base de données de Matomo sera mise à jour depuis la version 3.9.1 vers la version 3.10.0.

Note importante pour les installations Matomo de taille importante

Si votre base de données Matomo est trop volumineuse, la mise à jour pourra être trop longue pour l'effectuer depuis le navigateur. Dans ce cas exécutez la mise à jour depuis la ligne de commande :

php /home/kevinpaiiy/www/piwik/console core:update

Si vous gérez un serveur Matomo à haut traffic, nous recommandons de désactiver momentanément le suivi des visiteurs et de mettre l'interface utilisateur de Matomo en mode de maintenance.

PVI: ce sont les requêtes SQL et les commandes console qui seront exécutées pour mettre à jour votre base de données vers Matomo 3.10.0

› Cliquez ici pour afficher et copier la liste des requêtes SQL et commandes pour la console qui vont être exécutées

Besoin d'aide pour mettre à jour Matomo?

Si vous avez besoin de support pour mettre à jour Matomo, les créateurs de Matomo sont là pour vous aider à faire de votre mise à jour un succès et vous fournir toutes les instructions, bonnes pratiques et du support. Contacter les experts Matomo pour démarrer en effectuer une mise à jour de Matomo en toute sécurité.

Prêt à démarrer?

Le procédé de mise à jour peut être long, veuillez patienter.

Le contrôle d'intégrité a échoué et a rapporté des erreurs. Vous devriez corriger cela et rafraîchir cette page jusqu'à ce qu'il n'y ait plus d'erreur.